Subject: Re: [RTG-DIR] Working group names

From: Alexander Vainshtein <[email-masked]>
Date: Fri, 25 Jul 2014 13:44:40 +0000

PALS happens to denote Pediatric Advanced Life Support.

My wife (who is a pediatrician) would probably be happy to attend...

Thumb typed on my LG,
Sasha

------ Original message ------
From: Stewart Bryant (stbryant)
Date: 25/07/2014 16:06
To: Bocci, Matthew (Matthew);
Cc: [email-masked];Alia Atlas;[email-masked];Jeff Haas;Thomas Morin;Loa Andersson;
Subject:Re: [RTG-DIR] Working group names

Pals also works.

S

Sent from my iPad

> On 25 Jul 2014, at 14:02, "Bocci, Matthew (Matthew)" <[email-masked]> wrote:
>
> All
>
> Something strange happened to that email.
>
> I meant to say that I like Please, but I also like Pals.
>
> Regards
>
> Matthew
>
>
> On 25/07/2014 13:56, "Bocci, Matthew (Matthew)"
> <[email-masked]> wrote:
>
>> ŒPlease¹ is good, but I also like ŒPALS¹.
>>
>>
>>
>>> On 25/07/2014 13:42, "Loa Andersson" <[email-masked]> wrote:
>>>
>>> Folks,
>>>
>>> I thought about "please" also, it is a little bit "begging" but nice.
>>>
>>> /Loa
>>>
>>>> On 2014-07-25 10:44, Stewart Bryant (stbryant) wrote:
>>>> Pseudo wire and LDP enabled services= please
>>>>
>>>> Stewart
>>>>
>>>>
>>>>
>>>> On 25 Jul 2014, at 02:51, "Alia Atlas" <[email-masked]
>>>> <mailto:[email-masked]>> wrote:
>>>>
>>>>> On Thu, Jul 24, 2014 at 8:02 PM, Jeff Haas <[email-masked]
>>>>> <mailto:[email-masked]>> wrote:
>>>>>
>>>>>    Somehow I think that working group participants may object to
>>>>>    being called lepers.
>>>>>
>>>>>
>>>>> I won't call them that, if you don't ;-)
>>>>> The group's got some great technology in it that's deployed all over,
>>>>> after all.
>>>>>
>>>>> Alia
>>>>>
>>>>>
>>>>>    Jeff
>>>>>
>>>>>>> On Jul 24, 2014, at 18:48, Thomas Morin <[email-masked]
>>>>>>    <mailto:[email-masked]>> wrote:
>>>>>>
>>>>>> I do like LEPS better.
>>>
>>> --
>>>
>>>
>>> Loa Andersson                        email: [email-masked]
>>> Senior MPLS Expert                          [email-masked]
>>> Huawei Technologies (consultant)     phone: +46 739 81 21 64
>